Subject: changes-digest V2 #50
From: [email-masked] (changes-digest)
To: [email-masked]

changes-digest         Friday, April 30 1999         Volume 02 : Number 050

In this issue:

    MIRROR: ftp.nw.carleton.ca
    MIRROR: samba.anu.edu.au
    MIRROR: src.doc.ic.ac.uk
    MIRROR: ftp.xfree86.org
    MIRROR: sunsite.org.uk
    MIRROR: ftp.rpm.org
    MIRROR: ftp.arm.linux.org
    MIRROR: ftp.irda.org
    MIRROR: contrib.redhat.com
    MIRROR: ftp.kernel.org
    MIRROR: rawhide.redhat.com
    MIRROR: ftp.isi.edu

See the end of this digest for information about changes.

----------------------------------------------------------------------

Date: Sun, 25 Apr 1999 07:40:20 -0400
From: root <[email-masked]>
Subject: MIRROR: ftp.nw.carleton.ca

package=carleton ftp.nw.carleton.ca:/pub -> /home/ftp/pub/mirrors/carleton
Scanning local directory /home/ftp/pub/mirrors/carleton
Scanning remote directory /pub
compare directories (src 2059, dest 1515)
Got winder-testing/really_new/SRPMS/util-linux-2.9o-9.titan.a.src.rpm 721629 11
Got winder-testing/really_new/SRPMS/rpm-3.0.1-1.src.rpm 1184337 27
Got winder-testing/really_new/SRPMS/sash-2.1-4.titan.a.src.rpm 34895 6
Got winder-testing/really_new/SRPMS/ncurses-4.2-18.titan.a.src.rpm 1895491 43
Got winder-testing/really_new/SRPMS/modutils-2.1.107-7.titan.d.src.rpm 1208319 25
Got winder-testing/really_new/SRPMS/glib-1.2.1-1.src.rpm 406422 15
Got winder-testing/really_new/SRPMS/gmp-2.0.2-8.titan.a.src.rpm 379912 14
Got winder-testing/really_new/SRPMS/initscripts-3.99-4.titan.a.src.rpm 68809 6
Got winder-testing/really_new/SRPMS/bash-1.14.7-16.titan.a.src.rpm 1531735 50
Got winder-testing/really_new/SRPMS/clock-1.1-6.titan.a.src.rpm 19215 2
Got winder-testing/really_new/SRPMS/dev-2.7.3-2.titan.a.src.rpm 22658 8
Got winder-testing/really_new/SRPMS/fnlib-0.4-7.titan.a.src.rpm 408774 14
Got winder-testing/really_new/RPMS/zsh-3.0.5-10.armv4l.rpm 458585 13
Got winder-testing/really_new/RPMS/zlib-1.1.3-5.armv4l.rpm 32006 6
Got winder-testing/really_new/RPMS/zlib-devel-1.1.3-5.armv4l.rpm 64078 2
Got winder-testing/really_new/RPMS/zip-2.1-8.armv4l.rpm 84579 4
Got winder-testing/really_new/RPMS/ytalk-3.1-3.armv4l.rpm 39310 2
Got winder-testing/really_new/RPMS/yp-tools-2.1-3.armv4l.rpm 48543 1
Got winder-testing/really_new/RPMS/ypbind-3.3-17.armv4l.rpm 19234 1
Got winder-testing/really_new/RPMS/ypserv-1.3.6.91-1.armv4l.rpm 121889 3
Got winder-testing/really_new/RPMS/xscreensaver-3.08-4.armv4l.rpm 1333581 40
Got winder-testing/really_new/RPMS/xsysinfo-1.6-5.armv4l.rpm 12756 1
Got winder-testing/really_new/RPMS/xtoolwait-1.2-2.armv4l.rpm 7570 1
Got winder-testing/really_new/RPMS/xtrojka-1.2.3-6.armv4l.rpm 36708 3
Got winder-testing/really_new/RPMS/xwpick-2.20-11.armv4l.rpm 25124 1
Got winder-testing/really_new/RPMS/xxgdb-1.12-10.armv4l.rpm 46614 2
Got winder-testing/really_new/RPMS/xrn-9.01-3.armv4l.rpm 123249 2
Got winder-testing/really_new/RPMS/xpdf-0.80-4.armv4l.rpm 580901 27
Got winder-testing/really_new/RPMS/xpm-3.4j-5.armv4l.rpm 32398 4
Got winder-testing/really_new/RPMS/xpm-devel-3.4j-5.armv4l.rpm 148152 5
Got winder-testing/really_new/RPMS/xpuzzles-5.4.1-7.armv4l.rpm 211496 4
Got winder-testing/really_new/RPMS/xntp3-5.93-11.armv4l.rpm 410335 13
Got winder-testing/really_new/RPMS/xpat2-1.04-10.armv4l.rpm 188288 4
Got winder-testing/really_new/RPMS/xlockmore-4.13-2.armv4l.rpm 344432 8
Got winder-testing/really_new/RPMS/xmailbox-2.5-7.armv4l.rpm 15147 4
Got winder-testing/really_new/RPMS/xmorph-1996.07.12-7.armv4l.rpm 56769 6
Got winder-testing/really_new/RPMS/xgammon-0.98-14.armv4l.rpm 882432 29
Got winder-testing/really_new/RPMS/xjewel-1.6-11.armv4l.rpm 26656 10
Got winder-testing/really_new/RPMS/xloadimage-4.1-12.armv4l.rpm 132706 3
Got winder-testing/really_new/RPMS/xinitrc-2.1-3.noarch.rpm 6425 1
Got winder-testing/really_new/RPMS/xfig-3.2.2-5.armv4l.rpm 1398903 38
Got winder-testing/really_new/RPMS/xfishtank-2.0-14.armv4l.rpm 73628 8
Got winder-testing/really_new/RPMS/xfm-1.3.2-13.armv4l.rpm 189485 3
Got winder-testing/really_new/RPMS/xearth-1.0-12.armv4l.rpm 120253 5
Got winder-testing/really_new/RPMS/xboing-2.4-7.armv4l.rpm 505586 10
Got winder-testing/really_new/RPMS/xchat-0.9.4-2.armv4l.rpm 94486 3
Got winder-testing/really_new/RPMS/xcpustate-2.5-5.armv4l.rpm 17358 1
Got winder-testing/really_new/RPMS/xdaliclock-2.14-3.armv4l.rpm 32827 4
Got winder-testing/really_new/RPMS/x3270-3.1.1.6-7.armv4l.rpm 308158 11
Got winder-testing/really_new/RPMS/xbanner-1.31-6.armv4l.rpm 131621 14
Got winder-testing/really_new/RPMS/xbill-2.0-6.armv4l.rpm 45914 8
Got winder-testing/really_new/RPMS/xboard-4.0.0-3.armv4l.rpm 207789 4
Got winder-testing/really_new/RPMS/wu-ftpd-2.4.2b18-6.armv4l.rpm 163068 6
Got winder-testing/really_new/RPMS/x11amp-0.9_alpha3-5.armv4l.rpm 386491 35
Got winder-testing/really_new/RPMS/x11amp-devel-0.9_alpha3-5.armv4l.rpm 7875 1
Got winder-testing/really_new/RPMS/words-2-12.noarch.rpm 138182 2
Got winder-testing/really_new/RPMS/w3c-libwww-devel-5.2.6-2.armv4l.rpm 505030 16
Got winder-testing/really_new/RPMS/wget-1.5.3-4.armv4l.rpm 158166 8
Got winder-testing/really_new/RPMS/which-1.0-11.armv4l.rpm 5165 1
Got winder-testing/really_new/RPMS/wmakerconf-1.7-2.armv4l.rpm 206728 3
Got winder-testing/really_new/RPMS/wmconfig-0.9.3-1.armv4l.rpm 24388 1
Got winder-testing/really_new/RPMS/vlock-1.3-2.armv4l.rpm 7619 9
Got winder-testing/really_new/RPMS/w3c-libwww-5.2.6-2.armv4l.rpm 698165 14
Got winder-testing/really_new/RPMS/vim-enhanced-5.3-7.armv4l.rpm 718382 26
Got winder-testing/really_new/RPMS/vim-minimal-5.3-7.armv4l.rpm 282962 18
Got winder-testing/really_new/RPMS/vixie-cron-3.0.1-30.armv4l.rpm 29661 8
Got winder-testing/really_new/RPMS/vim-common-5.3-7.armv4l.rpm 1406782 40
Got winder-testing/really_new/RPMS/uucp-1.06.1-19.armv4l.rpm 875279 28
Got winder-testing/really_new/RPMS/vim-X11-5.3-7.armv4l.rpm 775135 27
Got winder-testing/really_new/RPMS/utempter-0.3-1.armv4l.rpm 9611 3
Got winder-testing/really_new/RPMS/util-linux-2.9o-9.titan.a.armv4l.rpm 335759 17
Got winder-testing/really_new/RPMS/usermode-1.6-1.armv4l.rpm 36268 3
Got winder-testing/really_new/RPMS/usernet-1.0.9-2.armv4l.rpm 12483 4
Got winder-testing/really_new/RPMS/urw-fonts-1.1-8.noarch.rpm 1555595 45
Got winder-testing/really_new/RPMS/unarj-2.41a-9.armv4l.rpm 16797 4
Got winder-testing/really_new/RPMS/units-1.0-12.armv4l.rpm 14885 4
Got winder-testing/really_new/RPMS/unzip-5.31-5.armv4l.rpm 124022 5
Got winder-testing/really_new/RPMS/urlview-0.7-3.armv4l.rpm 18960 8
Got winder-testing/really_new/RPMS/ucd-snmp-3.6.1-3.armv4l.rpm 409849 13
Got winder-testing/really_new/RPMS/ucd-snmp-devel-3.6.1-3.armv4l.rpm 98076 10
Got winder-testing/really_new/RPMS/ucd-snmp-utils-3.6.1-3.armv4l.rpm 76488 5
Got winder-testing/really_new/RPMS/umb-scheme-3.2-9.armv4l.rpm 353115 8
Got winder-testing/really_new/RPMS/transfig-3.2.1-3.armv4l.rpm 124771 6
Got winder-testing/really_new/RPMS/tree-1.2-6.armv4l.rpm 12104 1
Got winder-testing/really_new/RPMS/trn-3.6-16.armv4l.rpm 202727 6
Got winder-testing/really_new/RPMS/trojka-1.1-13.armv4l.rpm 11213 7
Got winder-testing/really_new/RPMS/tunelp-1.3-10.armv4l.rpm 6767 1
Got winder-testing/really_new/RPMS/tkinter-1.5.1-10.armv4l.rpm 159267 10
Got winder-testing/really_new/RPMS/tmpwatch-1.5.1-6.armv4l.rpm 7523 1
Got winder-testing/really_new/RPMS/traceroute-1.4a5-14.armv4l.rpm 16861 4
Got winder-testing/really_new/RPMS/tksysv-1.0-6.noarch.rpm 14710 4
Got winder-testing/really_new/RPMS/timed-0.10-22.armv4l.rpm 31861 1
Got winder-testing/really_new/RPMS/tin-1.4_990216-3.armv4l.rpm 326380 9
Got winder-testing/really_new/RPMS/timetool-2.5-5.noarch.rpm 8459 1
Got winder-testing/really_new/RPMS/time-1.7-9.armv4l.rpm 14459 4
Got winder-testing/really_new/RPMS/timeconfig-2.6-4.armv4l.rpm 44153 3
Got winder-testing/really_new/RPMS/tetex-xdvi-0.9-17.armv4l.rpm 480848 9
Got winder-testing/really_new/RPMS/texinfo-3.12f-4.armv4l.rpm 432517 17
Got winder-testing/really_new/RPMS/textutils-1.22-9.armv4l.rpm 272057 4
Got winder-testing/really_new/RPMS/tftp-0.10-22.armv4l.rpm 17700 1
Got winder-testing/really_new/RPMS/tetex-latex-0.9-17.armv4l.rpm 2489855 73
Got winder-testing/really_new/RPMS/tetex-dvips-0.9-17.armv4l.rpm 388201 9
Got winder-testing/really_new/RPMS/tetex-dvilj-0.9-17.armv4l.rpm 183925 4
Got winder-testing/really_new/RPMS/tetex-doc-0.9-17.armv4l.rpm 14248455 419
Got winder-testing/really_new/RPMS/tetex-afm-0.9-17.armv4l.rpm 414727 18
Got winder-testing/really_new/RPMS/tetex-0.9-17.armv4l.rpm 15248348 456
Got winder-testing/really_new/RPMS/tcsh-6.08.00-5.armv4l.rpm 231897 17
Got winder-testing/really_new/RPMS/telnet-0.10-24.armv4l.rpm 64016 3
Got winder-testing/really_new/RPMS/termcap-9.12.6-15.armv4l.rpm 146258 13
Got winder-testing/really_new/RPMS/tar-1.12-9.armv4l.rpm 251015 3
Got winder-testing/really_new/RPMS/tcp_wrappers-7.6-7.armv4l.rpm 88776 3
Got winder-testing/really_new/RPMS/tcpdump-3.4-10.armv4l.rpm 103652 4
Got winder-testing/really_new/RPMS/sysklogd-1.3.31-5.armv4l.rpm 52121 9
Got winder-testing/really_new/RPMS/talk-0.10-22.armv4l.rpm 17503 1
Got winder-testing/really_new/RPMS/taper-6.9-6.armv4l.rpm 338206 7
Got winder-testing/really_new/RPMS/stat-1.5-11.armv4l.rpm 5652 8
Got winder-testing/really_new/RPMS/statserial-1.1-13.armv4l.rpm 148991 4
Got winder-testing/really_new/RPMS/strace-3.1-17.armv4l.rpm 50674 1
Got winder-testing/really_new/RPMS/symlinks-1.2-5.armv4l.rpm 108143 4
Got winder-testing/really_new/RPMS/swatch-2.2-7.noarch.rpm 45622 1
Got winder-testing/really_new/RPMS/squid-2.2.DEVEL3-6.armv4l.rpm 740103 20
Got winder-testing/really_new/RPMS/specspo-6.0-0.9.6.noarch.rpm 232107 13
Got winder-testing/really_new/RPMS/slrn-0.9.5.4-4.armv4l.rpm 177826 8
Got winder-testing/really_new/RPMS/slrn-pull-0.9.5.4-4.armv4l.rpm 34794 2
Got winder-testing/really_new/RPMS/sox-12.15-5.armv4l.rpm 91086 2
Got winder-testing/really_new/RPMS/sox-devel-12.15-5.armv4l.rpm 207840 13
Got winder-testing/really_new/RPMS/slang-devel-1.2.2-4.armv4l.rpm 369731 10
Got winder-testing/really_new/RPMS/sliplogin-2.1.1-5.armv4l.rpm 28900 2
Got winder-testing/really_new/RPMS/slocate-1.4-4.armv4l.rpm 11300 1
Got winder-testing/really_new/RPMS/sh-utils-1.16-21.armv4l.rpm 157920 9
Got winder-testing/really_new/RPMS/shadow-utils-980403-9.armv4l.rpm 188222 5
Got winder-testing/really_new/RPMS/sharutils-4.2-12.armv4l.rpm 90794 6
Got winder-testing/really_new/RPMS/slang-1.2.2-4.armv4l.rpm 120996 3
Got winder-testing/really_new/RPMS/sgml-tools-1.0.9-2.armv4l.rpm 724263 27
Got winder-testing/really_new/RPMS/setup-2.0.1-1.noarch.rpm 10423 4
Got winder-testing/really_new/RPMS/sendmail-cf-8.9.3-8.armv4l.rpm 110737 2
Got winder-testing/really_new/RPMS/sendmail-doc-8.9.3-8.armv4l.rpm 514843 14
Got winder-testing/really_new/RPMS/setserial-2.15-2.armv4l.rpm 16978 1
Got winder-testing/really_new/RPMS/setconsole-1.0-8.noarch.rpm 3936 5
Got winder-testing/really_new/RPMS/screen-3.7.6-4.armv4l.rpm 210737 8
Got winder-testing/really_new/RPMS/sed-3.02-4.armv4l.rpm 40985 1
Got winder-testing/really_new/RPMS/sendmail-8.9.3-8.armv4l.rpm 211854 17
Got winder-testing/really_new/RPMS/sash-2.1-4.titan.a.armv4l.rpm 186906 16
Got winder-testing/really_new/RPMS/rxvt-2.6.PRE2-5.armv4l.rpm 175352 7
Got winder-testing/really_new/RPMS/sag-0.6-3.noarch.rpm 201261 6
Got winder-testing/really_new/RPMS/rwho-0.10-22.armv4l.rpm 13461 2
Got winder-testing/really_new/RPMS/rpm-devel-3.0.1-1.armv4l.rpm 553243 22
Got winder-testing/really_new/RPMS/rsh-0.10-24.armv4l.rpm 48237 9
Got winder-testing/really_new/RPMS/rsync-2.3.0-2.armv4l.rpm 102092 7
Got winder-testing/really_new/RPMS/rusers-0.10-23.armv4l.rpm 23456 8
Got winder-testing/really_new/RPMS/rwall-0.10-22.armv4l.rpm 10439 3
Got winder-testing/really_new/RPMS/rpm-3.0.1-1.armv4l.rpm 732754 40
Got winder-testing/really_new/RPMS/routed-0.10-14.armv4l.rpm 23641 15
Got winder-testing/really_new/RPMS/rhs-hwdiag-0.35-2.armv4l.rpm 32335 2
Got winder-testing/really_new/RPMS/rhs-printfilters-1.51-2.armv4l.rpm 27890 4
Got winder-testing/really_new/RPMS/rmt-0.4b4-7.armv4l.rpm 9110 9
Got winder-testing/really_new/RPMS/rhsound-1.8-1.noarch.rpm 7887 1
Got winder-testing/really_new/RPMS/rootfiles-5.2-5.noarch.rpm 3958 1
Got winder-testing/really_new/RPMS/rhmask-1.0-6.armv4l.rpm 6447 1
Got winder-testing/really_new/RPMS/rhl-install-guide-en-5.2-3.noarch.rpm 1365682 39
Got winder-testing/really_new/RPMS/rhl-alpha-install-addend-en-5.2-3.noarch.rpm 60159 1
Got winder-testing/really_new/RPMS/readline-2.2.1-4.armv4l.rpm 135751 9
Got winder-testing/really_new/RPMS/readline-devel-2.2.1-4.armv4l.rpm 96052 5
Got winder-testing/really_new/RPMS/rgrep-0.98.7-2.armv4l.rpm 10711 1
Got winder-testing/really_new/RPMS/redhat-logos-1.0.2-3.noarch.rpm 155218 12
Got winder-testing/really_new/RPMS/redhat-release-5.9.7-1.noarch.rpm 1608 0
Got winder-testing/really_new/RPMS/raidtools-0.90-3.armv4l.rpm 51635 4
Got winder-testing/really_new/RPMS/rcs-5.7-10.armv4l.rpm 253114 14
Got winder-testing/really_new/RPMS/rdate-0.960923-8.armv4l.rpm 5017 1
Got winder-testing/really_new/RPMS/rdist-6.1.5-5.armv4l.rpm 65568 12
Got winder-testing/really_new/RPMS/qt-devel-1.44-3.armv4l.rpm 2477553 88
Got winder-testing/really_new/RPMS/quota-1.66-5.armv4l.rpm 32623 1
Got winder-testing/really_new/RPMS/qt-1.44-3.armv4l.rpm 848071 22
Got winder-testing/really_new/RPMS/python-docs-1.5.1-10.armv4l.rpm 825238 17
Got winder-testing/really_new/RPMS/pythonlib-1.22-5.noarch.rpm 73629 9
Got winder-testing/really_new/RPMS/python-devel-1.5.1-10.armv4l.rpm 1129373 25
Got winder-testing/really_new/RPMS/python-1.5.1-10.armv4l.rpm 1567734 42
Got winder-testing/really_new/RPMS/pygnome-1.0.1-2.armv4l.rpm 422588 11
Got winder-testing/really_new/RPMS/pygtk-0.5.12-2.armv4l.rpm 584433 13
Got winder-testing/really_new/RPMS/pwdb-0.56-2.armv4l.rpm 119129 4
Got winder-testing/really_new/RPMS/procmail-3.13.1-2.armv4l.rpm 89898 2
Got winder-testing/really_new/RPMS/procps-2.0.2-2.armv4l.rpm 124012 4
Got winder-testing/really_new/RPMS/procps-X11-2.0.2-2.armv4l.rpm 1744 4
Got winder-testing/really_new/RPMS/psacct-6.3-10.armv4l.rpm 45309 9
Got winder-testing/really_new/RPMS/psmisc-18-2.armv4l.rpm 24069 4
Got winder-testing/really_new/RPMS/pump-0.5-1.armv4l.rpm 18619 0
Got winder-testing/really_new/RPMS/popt-1.2.3-2.armv4l.rpm 23317 4
Got winder-testing/really_new/RPMS/portmap-4.0-15.armv4l.rpm 27209 3
Got winder-testing/really_new/RPMS/ppp-2.3.7-1.armv4l.rpm 134398 9
Got winder-testing/really_new/RPMS/procinfo-16-3.armv4l.rpm 27941 8
Got winder-testing/really_new/RPMS/printtool-3.40-3.noarch.rpm 33138 4
Got winder-testing/really_new/RPMS/pine-4.10-2.armv4l.rpm 1420602 47
Got winder-testing/really_new/RPMS/playmidi-2.4-7.armv4l.rpm 45505 2
Got winder-testing/really_new/RPMS/playmidi-X11-2.4-7.armv4l.rpm 26249 7
Got winder-testing/really_new/RPMS/pilot-link-0.9.0-8.armv4l.rpm 332514 8
Got winder-testing/really_new/RPMS/pilot-link-devel-0.9.0-8.armv4l.rpm 501331 30
Got winder-testing/really_new/RPMS/perl-5.00503-2.armv4l.rpm 4517525 117
Got winder-testing/really_new/RPMS/perl-MD5-1.7-5.armv4l.rpm 14551 8
Got winder-testing/really_new/RPMS/pidentd-2.8.5-3.armv4l.rpm 53352 4
Got winder-testing/really_new/RPMS/pam-0.66-8.armv4l.rpm 583305 19
Got winder-testing/really_new/RPMS/passwd-0.50-14.armv4l.rpm 6807 1
Got winder-testing/really_new/RPMS/patch-2.5-8.armv4l.rpm 48229 1
Got winder-testing/really_new/RPMS/pdksh-5.2.13-3.armv4l.rpm 173627 11
Got winder-testing/really_new/RPMS/p2c-1.22-2.armv4l.rpm 297411 11
Got winder-testing/really_new/RPMS/p2c-devel-1.22-2.armv4l.rpm 11661 0
Got winder-testing/really_new/RPMS/nmh-0.27-7.armv4l.rpm 1535930 54
Got winder-testing/really_new/RPMS/ntsysv-1.0.4-1.armv4l.rpm 15793 3
Got winder-testing/really_new/RPMS/open-1.4-6.armv4l.rpm 7831 4
Got winder-testing/really_new/RPMS/newt-devel-0.40-8.armv4l.rpm 46780 16
Got winder-testing/really_new/RPMS/ncurses3-1.9.9e-9.armv4l.rpm 141317 3
Got winder-testing/really_new/RPMS/net-tools-1.51-3.armv4l.rpm 161106 9
Got winder-testing/really_new/RPMS/netkit-base-0.10-28.armv4l.rpm 31123 1
Got winder-testing/really_new/RPMS/newt-0.40-8.armv4l.rpm 60061 8
Got winder-testing/really_new/RPMS/netcfg-2.20-1.noarch.rpm 46266 5
Got winder-testing/really_new/RPMS/ncurses-devel-4.2-18.titan.a.armv4l.rpm 1255103 33
Got winder-testing/really_new/RPMS/ncpfs-2.2.0.12-5.armv4l.rpm 237975 4
Got winder-testing/really_new/RPMS/ncurses-4.2-18.titan.a.armv4l.rpm 696003 17
Got winder-testing/really_new/RPMS/nc-1.10-4.armv4l.rpm 49816 2
Got winder-testing/really_new/RPMS/ncftp-3.0beta18-3.armv4l.rpm 342867 15
Got winder-testing/really_new/RPMS/ncompress-4.2.4-14.armv4l.rpm 18280 3
Got winder-testing/really_new/RPMS/nag-1.0-4.noarch.rpm 363481 15
Got winder-testing/really_new/RPMS/multimedia-2.1-15.armv4l.rpm 166022 4
Got winder-testing/really_new/RPMS/mutt-0.95.4us-4.armv4l.rpm 525920 16
Got winder-testing/really_new/RPMS/mxp-1.0-11.armv4l.rpm 32024 13
Got winder-testing/really_new/RPMS/mouseconfig-3.7-2.armv4l.rpm 53835 5
Got winder-testing/really_new/RPMS/mpage-2.4-7.armv4l.rpm 36453 1
Got winder-testing/really_new/RPMS/mt-st-0.5b-3.armv4l.rpm 29666 1
Got winder-testing/really_new/RPMS/mtools-3.9.1-5.armv4l.rpm 197746 7
Got winder-testing/really_new/RPMS/mount-2.9-4.armv4l.rpm 51198 9
Got winder-testing/really_new/RPMS/modemtool-1.21-6.noarch.rpm 5525 1
Got winder-testing/really_new/RPMS/modutils-2.1.107-7.titan.d.armv4l.rpm 87780 2
Got winder-testing/really_new/RPMS/mod_php-2.0.1-9.armv4l.rpm 231860 4
Got winder-testing/really_new/RPMS/mod_php3-3.0.7-3.armv4l.rpm 982878 25
Got winder-testing/really_new/RPMS/mkisofs-1.12b5-2.armv4l.rpm 64293 5
Got winder-testing/really_new/RPMS/mktemp-1.5-1.armv4l.rpm 6492 1
Got winder-testing/really_new/RPMS/mkkickstart-1.1-1.noarch.rpm 4608 10
Got winder-testing/really_new/RPMS/mkxauth-1.7-11.noarch.rpm 7504 4
Got winder-testing/really_new/RPMS/mgetty-viewfax-1.1.14-8.armv4l.rpm 57487 2
Got winder-testing/really_new/RPMS/mgetty-voice-1.1.14-8.armv4l.rpm 219730 14
Got winder-testing/really_new/RPMS/mingetty-0.9.4-10.armv4l.rpm 16764 8
Got winder-testing/really_new/RPMS/minicom-1.82-5.armv4l.rpm 130503 4
Got winder-testing/really_new/RPMS/mkdosfs-ygg-0.3b-10.armv4l.rpm 11672 5
Got winder-testing/really_new/RPMS/mcserv-4.5.29-7.armv4l.rpm 17099 1
Got winder-testing/really_new/RPMS/metamail-2.7-20.armv4l.rpm 121496 13
Got winder-testing/really_new/RPMS/mgetty-1.1.14-8.armv4l.rpm 228035 5
Got winder-testing/really_new/RPMS/mgetty-sendfax-1.1.14-8.armv4l.rpm 109036 13
Got winder-testing/really_new/RPMS/mc-4.5.29-7.armv4l.rpm 420645 10
Got winder-testing/really_new/RPMS/mars-nwe-0.99pl15-3.armv4l.rpm 291514 12
Got winder-testing/really_new/RPMS/mawk-1.2.2-11.armv4l.rpm 61500 2
Got winder-testing/really_new/RPMS/man-pages-1.23-2.noarch.rpm 536860 11
Got winder-testing/really_new/RPMS/mailx-8.1.1-8.armv4l.rpm 46778 1
Got winder-testing/really_new/RPMS/make-3.77-5.armv4l.rpm 199664 4
Got winder-testing/really_new/RPMS/man-1.5f-5.armv4l.rpm 83678 5
Got winder-testing/really_new/RPMS/lynx-2.8.1-11.armv4l.rpm 782789 21
Got winder-testing/really_new/RPMS/m4-1.4-12.armv4l.rpm 78487 5
Got winder-testing/really_new/RPMS/macutils-2.0b3-12.armv4l.rpm 93625 4
Got winder-testing/really_new/RPMS/mailcap-2.0.1-1.noarch.rpm 12311 1
Got winder-testing/really_new/RPMS/lrzsz-0.12.20-2.armv4l.rpm 81110 12
Got winder-testing/really_new/RPMS/lslk-1.19-5.armv4l.rpm 19157 5
Got winder-testing/really_new/RPMS/lsof-4.40-5.armv4l.rpm 199931 9
Got winder-testing/really_new/RPMS/lpr-0.35-1.armv4l.rpm 77142 2
Got winder-testing/really_new/RPMS/lpg-0.4-4.noarch.rpm 264483 4
Got winder-testing/really_new/RPMS/lout-3.08-7.armv4l.rpm 671130 21
Got winder-testing/really_new/RPMS/lout-doc-3.08-7.armv4l.rpm 603453 14
Got winder-testing/really_new/RPMS/libxml-1.0.0-2.armv4l.rpm 58077 6
Got winder-testing/really_new/RPMS/libxml-devel-1.0.0-2.armv4l.rpm 45150 2
Got winder-testing/really_new/RPMS/logrotate-3.1-2.armv4l.rpm 25179 4
Got winder-testing/really_new/RPMS/losetup-2.9-4.armv4l.rpm 7120 1
Got winder-testing/really_new/RPMS/libungif-4.1.0-2.armv4l.rpm 42360 5
Got winder-testing/really_new/RPMS/libungif-devel-4.1.0-2.armv4l.rpm 104246 8
Got winder-testing/really_new/RPMS/libungif-progs-4.1.0-2.armv4l.rpm 89379 5
Got winder-testing/really_new/RPMS/libtool-1.2f-3.noarch.rpm 303366 15
Got winder-testing/really_new/RPMS/libtermcap-2.0.8-13.armv4l.rpm 56468 2
Got winder-testing/really_new/RPMS/libtermcap-devel-2.0.8-13.armv4l.rpm 8880 4
Got winder-testing/really_new/RPMS/libtiff-3.4-6.armv4l.rpm 208239 8
Got winder-testing/really_new/RPMS/libtiff-devel-3.4-6.armv4l.rpm 502957 12
Got winder-testing/really_new/RPMS/libpng-1.0.3-2.armv4l.rpm 103544 2
Got winder-testing/really_new/RPMS/libpng-devel-1.0.3-2.armv4l.rpm 168516 4
Got winder-testing/really_new/RPMS/libstdc++-2.9.0-12.armv4l.rpm 323435 5
Got winder-testing/really_new/RPMS/libpcap-0.4-10.armv4l.rpm 50714 2
Got winder-testing/really_new/RPMS/libgtop-devel-1.0.1-3.armv4l.rpm 77750 6
Got winder-testing/really_new/RPMS/libgtop-examples-1.0.1-3.armv4l.rpm 286743 5
Got winder-testing/really_new/RPMS/libjpeg-6b-9.armv4l.rpm 108926 11
Got winder-testing/really_new/RPMS/libjpeg-devel-6b-9.armv4l.rpm 94575 2
Got winder-testing/really_new/RPMS/libgr-2.0.13-17.armv4l.rpm 102510 2
Got winder-testing/really_new/RPMS/libgr-devel-2.0.13-17.armv4l.rpm 114300 2
Got winder-testing/really_new/RPMS/libgr-progs-2.0.13-17.armv4l.rpm 548028 12
Got winder-testing/really_new/RPMS/libgtop-1.0.1-3.armv4l.rpm 129785 9
Got winder-testing/really_new/RPMS/lha-1.00-11.armv4l.rpm 32197 1
Got winder-testing/really_new/RPMS/libPropList-0.8.3-2.armv4l.rpm 48266 1
Got winder-testing/really_new/RPMS/libelf-0.6.4-4.armv4l.rpm 25088 2
Got winder-testing/really_new/RPMS/libghttp-1.0.2-1.armv4l.rpm 35012 14
Got winder-testing/really_new/RPMS/libghttp-devel-1.0.2-1.armv4l.rpm 17012 6
Got winder-testing/really_new/RPMS/kbdconfig-1.9.1-1.armv4l.rpm 21322 1
Got winder-testing/really_new/RPMS/kernelcfg-0.5-5.armv4l.rpm 17499 1
Got winder-testing/really_new/RPMS/ldconfig-1.9.5-13.armv4l.rpm 114274 4
Got winder-testing/really_new/RPMS/less-332-6.armv4l.rpm 60953 7
Got winder-testing/really_new/RPMS/joe-2.8-17.armv4l.rpm 117798 22
Got winder-testing/really_new/RPMS/jed-0.98.7-2.armv4l.rpm 80587 1
Got winder-testing/really_new/RPMS/jed-common-0.98.7-2.armv4l.rpm 458810 16
Got winder-testing/really_new/RPMS/jed-xjed-0.98.7-2.armv4l.rpm 90127 10
Got winder-testing/really_new/RPMS/ispell-3.1.20-15.armv4l.rpm 1538690 44
Got winder-testing/really_new/RPMS/ipchains-1.3.8-3.armv4l.rpm 106213 5
Got winder-testing/really_new/RPMS/ipxutils-2.2.0.12-5.armv4l.rpm 22577 7
Got winder-testing/really_new/RPMS/ircii-4.4-7.armv4l.rpm 398283 29
Got winder-testing/really_new/RPMS/isicom-1.0-1.armv4l.rpm 18099 7
Got winder-testing/really_new/RPMS/inn-devel-2.2-7.armv4l.rpm 368120 13
Got winder-testing/really_new/RPMS/intimed-1.10-9.armv4l.rpm 107302 2
Got winder-testing/really_new/RPMS/install-guide-3.2-3.noarch.rpm 904374 29
Got winder-testing/really_new/RPMS/inn-2.2-7.armv4l.rpm 2609238 69
Got winder-testing/really_new/RPMS/info-3.12f-4.armv4l.rpm 123975 3
Got winder-testing/really_new/RPMS/initscripts-3.99-4.titan.a.armv4l.rpm 74182 2
Got winder-testing/really_new/RPMS/imlib-cfgeditor-1.9.4-4.armv4l.rpm 247822 7
Got winder-testing/really_new/RPMS/imlib-devel-1.9.4-4.armv4l.rpm 230770 5
Got winder-testing/really_new/RPMS/indent-1.9.1-11.armv4l.rpm 49505 1
Got winder-testing/really_new/RPMS/inews-2.2-7.armv4l.rpm 39268 1
Got winder-testing/really_new/RPMS/indexhtml-5.8-2.noarch.rpm 7527 1
Got winder-testing/really_new/RPMS/imap-4.5-2.armv4l.rpm 868198 24
Got winder-testing/really_new/RPMS/imlib-1.9.4-4.armv4l.rpm 152581 2
Got winder-testing/really_new/RPMS/ical-2.2-9.armv4l.rpm 203462 11
Got winder-testing/really_new/RPMS/howto-turkish-6.0-4.noarch.rpm 303733 13
Got winder-testing/really_new/RPMS/howto-swedish-6.0-4.noarch.rpm 1343151 29
Got winder-testing/really_new/RPMS/howto-spanish-6.0-4.noarch.rpm 2576403 56
Got winder-testing/really_new/RPMS/howto-slovenian-6.0-4.noarch.rpm 1356575 36
Got winder-testing/really_new/RPMS/howto-sgml-6.0-4.noarch.rpm 3305082 64
Got winder-testing/really_new/RPMS/howto-serbian-6.0-4.noarch.rpm 18504 4
Got winder-testing/really_new/RPMS/howto-polish-6.0-4.noarch.rpm 4060257 82
Got winder-testing/really_new/RPMS/howto-korean-6.0-4.noarch.rpm 10778633 238
Got winder-testing/really_new/RPMS/howto-japanese-6.0-4.noarch.rpm 4286991 100
Got winder-testing/really_new/RPMS/howto-italian-6.0-4.noarch.rpm 10336244 239
Got winder-testing/really_new/RPMS/howto-indonesian-6.0-4.noarch.rpm 3657043 92
Got winder-testing/really_new/RPMS/howto-html-6.0-4.noarch.rpm 4037614 87
Got winder-testing/really_new/RPMS/howto-greek-6.0-4.noarch.rpm 2720612 62
Got winder-testing/really_new/RPMS/howto-german-6.0-4.noarch.rpm 6382657 110
Got winder-testing/really_new/RPMS/howto-french-6.0-4.noarch.rpm 9162270 158
Got winder-testing/really_new/RPMS/howto-croatian-6.0-4.noarch.rpm 674901 7

timed out reading data!
Failed to get winder-testing/really_new/RPMS/howto-chinese-6.0-4.noarch.rpm: 150 Opening BINARY mode data connection for winder-testing/really_new/RPMS/howto-chinese-6.0-4.noarch.rpm (5606499 bytes).
Failed to get file 150 Opening BINARY mode data connection for winder-testing/really_new/RPMS/howto-chinese-6.0-4.noarch.rpm (5606499 bytes).
Cannot open data socket
Failed to get winder-testing/really_new/RPMS/howto-6.0-4.noarch.rpm: timed out
Failed to get file timed out
Cannot open data socket
Failed to get winder-testing/really_new/RPMS/helptool-2.4-7.noarch.rpm: timed out
Failed to get file timed out
Cannot open data socket
Failed to get winder-testing/really_new/RPMS/gv-3.5.8-7.armv4l.rpm: timed out
Failed to get file timed out
Failure on 'RETR winder-testing/really_new/RPMS/gzip-1.2.4-14.armv4l.rpm' command
Failed to get winder-testing/really_new/RPMS/gzip-1.2.4-14.armv4l.rpm: timed out
Failed to get file timed out
Cannot open data socket
Failed to get winder-testing/really_new/RPMS/hdparm-3.3-5.armv4l.rpm: timed out
Failed to get file timed out
Cannot open data socket
Failed to get winder-testing/really_new/RPMS/guile-1.3-6.armv4l.rpm: timed out
Failed to get file timed out
Cannot open data socket
Failed to get winder-testing/really_new/RPMS/guile-devel-1.3-6.armv4l.rpm: timed out
Failed to get file timed out
Cannot open data socket
Failed to get winder-testing/really_new/RPMS/guavac-1.2-4.armv4l.rpm: timed out
Failed to get file timed out
Cannot open data socket
Failed to get winder-testing/really_new/RPMS/gtop-1.0.1-3.armv4l.rpm: timed out
Failed to get file timed out
Cannot open data socket
Failed to get winder-testing/really_new/RPMS/gtk-engines-0.5-9.armv4l.rpm: timed out
Failed to get file timed out
Cannot open data socket
Failed to get winder-testing/really_new/RPMS/gtk+-1.2.1-4.armv4l.rpm: timed out
Failed to get file timed out
Cannot open data socket
Failed to get winder-testing/really_new/RPMS/gtk+-devel-1.2.1-4.armv4l.rpm: timed out
Failed to get file timed out
Cannot open data socket
Failed to get winder-testing/really_new/RPMS/groff-gxditview-1.11a-9.armv4l.rpm: timed out
Failed to get file timed out
Cannot open data socket
Failed to get winder-testing/really_new/RPMS/gsl-0.3f-2.armv4l.rpm: timed out
Failed to get file timed out
Cannot open data socket
Failed to get winder-testing/really_new/RPMS/groff-1.11a-9.armv4l.rpm: timed out
Failed to get file timed out
Cannot open data socket
Failed to get winder-testing/really_new/RPMS/gpm-1.17.5-3.armv4l.rpm: timed out
Failed to get file timed out
Cannot open data socket
Failed to get winder-testing/really_new/RPMS/gpm-devel-1.17.5-3.armv4l.rpm: timed out
Failed to get file timed out
Cannot open data socket
Failed to get winder-testing/really_new/RPMS/gqview-0.6.0-3.armv4l.rpm: timed out
Failed to get file timed out
Cannot open data socket
Failed to get winder-testing/really_new/RPMS/grep-2.3-2.armv4l.rpm: timed out
Failed to get file timed out
Cannot open data socket
Failed to get winder-testing/really_new/RPMS/gnumeric-0.21-1.armv4l.rpm: timed out
Failed to get file timed out
Cannot open data socket
Failed to get winder-testing/really_new/RPMS/gnuplot-3.7-2.armv4l.rpm: timed out
Failed to get file timed out
Fatal error talking to site, skipping rest of transfers
disconnecting from ftp.nw.carleton.ca
unlink /home/ftp/pub/mirrors/carleton/winder/titanIV/armv4l/RedHat/minimal.txt
unlink /home/ftp/pub/mirrors/carleton/winder/titanIV/armv4l/RedHat/l
unlink /home/ftp/pub/mirrors/carleton/winder/titanIV/armv4l/RedHat/list.orig
unlink /home/ftp/pub/mirrors/carleton/winder/titanIV/armv4l/RedHat/d
unlink /home/ftp/pub/mirrors/carleton/winder/titanIV/armv4l/RedHat/list
Not symlinking winder/.message -> message

All done, Exiting
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe changes" as the body of your message.

------------------------------

Date: Mon, 26 Apr 1999 04:03:08 -0400
From: root <[email-masked]>
Subject: MIRROR: samba.anu.edu.au

package=rsync samba.anu.edu.au:/pub/rsync -> /home/ftp/pub/mirrors/rsync
Scanning local directory /home/ftp/pub/mirrors/rsync
Scanning remote directory /pub/rsync
compare directories (src 89, dest 89)
No files to transfer

disconnecting from samba.anu.edu.au
All done, Exiting
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe changes" as the body of your message.

------------------------------

Date: Mon, 26 Apr 1999 04:03:14 -0400
From: root <[email-masked]>
Subject: MIRROR: src.doc.ic.ac.uk

package=mirror src.doc.ic.ac.uk:/pub/packages/mirror -> /home/ftp/pub/mirrors/mirror
Scanning local directory /home/ftp/pub/mirrors/mirror
Scanning remote directory /pub/packages/mirror
compare directories (src 20, dest 20)
No files to transfer

disconnecting from src.doc.ic.ac.uk
All done, Exiting
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe changes" as the body of your message.

------------------------------

Date: Mon, 26 Apr 1999 04:03:10 -0400
From: root <[email-masked]>
Subject: MIRROR: ftp.xfree86.org

package=xfree86 ftp.xfree86.org:/pub/XFree86/current/source -> /home/ftp/pub/mirrors/xfree86/current/source
Scanning local directory /home/ftp/pub/mirrors/xfree86/current/source
Scanning remote directory /pub/XFree86/current/source
compare directories (src 10, dest 10)
No files to transfer

disconnecting from ftp.xfree86.org
All done, Exiting
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe changes" as the body of your message.

------------------------------

Date: Mon, 26 Apr 1999 04:03:12 -0400
From: root <[email-masked]>
Subject: MIRROR: sunsite.org.uk

package=mirror sunsite.org.uk:packages/mirror -> /var/tmp/mirror
Scanning local directory /var/tmp/mirror
Scanning remote directory packages/mirror
compare directories (src 20, dest 20)
No files to transfer

disconnecting from sunsite.org.uk
All done, Exiting
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe changes" as the body of your message.

------------------------------

Date: Mon, 26 Apr 1999 04:03:20 -0400
From: root <[email-masked]>
Subject: MIRROR: ftp.rpm.org

package=rpm ftp.rpm.org:/pub/rpm -> /home/ftp/pub/mirrors/rpm
Scanning local directory /home/ftp/pub/mirrors/rpm
Scanning remote directory /pub/rpm
compare directories (src 641, dest 641)
No files to transfer

disconnecting from ftp.rpm.org
All done, Exiting
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe changes" as the body of your message.

------------------------------

Date: Mon, 26 Apr 1999 04:03:44 -0400
From: root <[email-masked]>
Subject: MIRROR: ftp.arm.linux.org

package=armlinux ftp.arm.uk.linux.org:/pub/linux/arm -> /home/ftp/pub/mirrors/armlinux
Scanning local directory /home/ftp/pub/mirrors/armlinux
Scanning remote directory /pub/linux/arm
compare directories (src 1001, dest 999)
No files to transfer
Not symlinking priv -> /work/armcode
Not symlinking kernel-sources/v1.3 -> ../OLD-stuff/kernel-sources

disconnecting from ftp.arm.uk.linux.org
All done, Exiting
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe changes" as the body of your message.

------------------------------

Date: Mon, 26 Apr 1999 04:04:02 -0400
From: root <[email-masked]>
Subject: MIRROR: ftp.irda.org

package=irda ftp.irda.org:/standards -> /home/ftp/pub/mirrors/irda/standards
Scanning local directory /home/ftp/pub/mirrors/irda/standards
Pausing between retries
Cannot connect, skipping package

All done, Exiting
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe changes" as the body of your message.

------------------------------

Date: Mon, 26 Apr 1999 04:04:06 -0400
From: root <[email-masked]>
Subject: MIRROR: contrib.redhat.com

package=redhat-contrib rh-mirror.redhat.com:/contrib.redhat.com -> /home/ftp/pub/mirrors/redhat-contrib
Scanning local directory /home/ftp/pub/mirrors/redhat-contrib
Pausing between retries
Cannot connect, skipping package

All done, Exiting
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe changes" as the body of your message.

------------------------------

Date: Mon, 26 Apr 1999 04:04:03 -0400
From: root <[email-masked]>
Subject: MIRROR: ftp.kernel.org

package=kernels ftp.us.kernel.org:/pub/linux/kernel -> /home/ftp/pub/mirrors/kernel
Scanning local directory /home/ftp/pub/mirrors/kernel
Scanning remote directory /pub/linux/kernel
compare directories (src 151, dest 15)
No files to transfer

disconnecting from ftp.us.kernel.org
All done, Exiting
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe changes" as the body of your message.

------------------------------

Date: Mon, 26 Apr 1999 04:04:04 -0400
From: root <[email-masked]>
Subject: MIRROR: rawhide.redhat.com

package=redhat-rawhide rh-mirror.redhat.com:/rawhide.redhat.com -> /home/ftp/pub/mirrors/redhat-rawhide
Scanning local directory /home/ftp/pub/mirrors/redhat-rawhide
Pausing between retries
Cannot connect, skipping package

All done, Exiting
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe changes" as the body of your message.

------------------------------

Date: Mon, 26 Apr 1999 04:05:01 -0400
From: root <[email-masked]>
Subject: MIRROR: ftp.isi.edu

package=rfc ftp.isi.edu:/in-notes -> /home/ftp/pub/mirrors/in-notes
Scanning local directory /home/ftp/pub/mirrors/in-notes
Scanning remote directory /in-notes
compare directories (src 3397, dest 3390)
Failure on 'RETR ~ietf-eddy.reg99' command
Failed to get ~ietf-eddy.reg99: 550 ~ietf-eddy.reg99: Permission denied.
Failed to get file 550 ~ietf-eddy.reg99: Permission denied.
Failure on 'RETR 55.1.txt' command
Failed to get 55.1.txt: 550 55.1.txt: Permission denied.
Failed to get file 550 55.1.txt: Permission denied.
Failure on 'RETR 55.2.msword' command
Failed to get 55.2.msword: 550 55.2.msword: Permission denied.
Failed to get file 550 55.2.msword: Permission denied.
Failure on 'RETR 55.3.txt' command
Failed to get 55.3.txt: 550 55.3.txt: Permission denied.
Failed to get file 550 55.3.txt: Permission denied.
Failure on 'RETR 65.msword' command
Failed to get 65.msword: 550 65.msword: Permission denied.
Failed to get file 550 65.msword: Permission denied.
Failure on 'RETR temp~' command
Failed to get temp~: 550 temp~: Permission denied.
Failed to get file 550 temp~: Permission denied.
Failure on 'RETR rfc-editor/what-is-rfc-editor' command
Failed to get rfc-editor/what-is-rfc-editor: 550 rfc-editor/what-is-rfc-editor: Permission denied.
Failed to get file 550 rfc-editor/what-is-rfc-editor: Permission denied.
Failure on 'RETR iana/assignments/media-types/application/vnd.vcx~' command
Failed to get iana/assignments/media-types/application/vnd.vcx~: 550 iana/assignments/media-types/application/vnd.vcx~: Permission denied.
Failed to get file 550 iana/assignments/media-types/application/vnd.vcx~: Permission denied.
Failure on 'RETR iana/assignments/media-types/application/vnd.accpac.simply.aso~' command
Failed to get iana/assignments/media-types/application/vnd.accpac.simply.aso~: 550 iana/assignments/media-types/application/vnd.accpac.simply.aso~: Permission denied.
Failed to get file 550 iana/assignments/media-types/application/vnd.accpac.simply.aso~: Permission denied.
Failure on 'RETR iana/assignments/media-types/application/vnd.accpac.simply.imp~' command
Failed to get iana/assignments/media-types/application/vnd.accpac.simply.imp~: 550 iana/assignments/media-types/application/vnd.accpac.simply.imp~: Permission denied.
Failed to get file 550 iana/assignments/media-types/application/vnd.accpac.simply.imp~: Permission denied.
Failure on 'RETR iana/assignments/media-types/application/vnd.ufdl~' command
Failed to get iana/assignments/media-types/application/vnd.ufdl~: 550 iana/assignments/media-types/application/vnd.ufdl~: Permission denied.
Failed to get file 550 iana/assignments/media-types/application/vnd.ufdl~: Permission denied.
Failure on 'RETR iana/assignments/media-types/audio/vnd.nortel.vbk~' command
Failed to get iana/assignments/media-types/audio/vnd.nortel.vbk~: 550 iana/assignments/media-types/audio/vnd.nortel.vbk~: Permission denied.
Failed to get file 550 iana/assignments/media-types/audio/vnd.nortel.vbk~: Permission denied.
Failure on 'RETR iana/assignments/media-types/audio/vnd.vmx.cvsd~' command
Failed to get iana/assignments/media-types/audio/vnd.vmx.cvsd~: 550 iana/assignments/media-types/audio/vnd.vmx.cvsd~: Permission denied.
Failed to get file 550 iana/assignments/media-types/audio/vnd.vmx.cvsd~: Permission denied.
Failure on 'RETR iana/assignments/media-types/audio/vnd.rhetorex.32kadpcm~' command
Failed to get iana/assignments/media-types/audio/vnd.rhetorex.32kadpcm~: 550 iana/assignments/media-types/audio/vnd.rhetorex.32kadpcm~: Permission denied.
Failed to get file 550 iana/assignments/media-types/audio/vnd.rhetorex.32kadpcm~: Permission denied.
Failure on 'RETR iana/assignments/media-types/audio/vnd.octel.sbc~' command
Failed to get iana/assignments/media-types/audio/vnd.octel.sbc~: 550 iana/assignments/media-types/audio/vnd.octel.sbc~: Permission denied.
Failed to get file 550 iana/assignments/media-types/audio/vnd.octel.sbc~: Permission denied.
Failure on 'RETR iana/assignments/media-types/audio/vnd.lucent.voice~' command
Failed to get iana/assignments/media-types/audio/vnd.lucent.voice~: 550 iana/assignments/media-types/audio/vnd.lucent.voice~: Permission denied.
Failed to get file 550 iana/assignments/media-types/audio/vnd.lucent.voice~: Permission denied.
Failure on 'RETR iana/assignments/media-types/audio/vnd.digital-winds~' command
Failed to get iana/assignments/media-types/audio/vnd.digital-winds~: 550 iana/assignments/media-types/audio/vnd.digital-winds~: Permission denied.
Failed to get file 550 iana/assignments/media-types/audio/vnd.digital-winds~: Permission denied.
Failure on 'RETR iana/assignments/media-types/text/vnd.in3d.spot~' command
Failed to get iana/assignments/media-types/text/vnd.in3d.spot~: 550 iana/assignments/media-types/text/vnd.in3d.spot~: Permission denied.
Failed to get file 550 iana/assignments/media-types/text/vnd.in3d.spot~: Permission denied.
Failure on 'RETR iana/assignments/media-types/text/prs.lines.tag~' command
Failed to get iana/assignments/media-types/text/prs.lines.tag~: 550 iana/assignments/media-types/text/prs.lines.tag~: Permission denied.
Failed to get file 550 iana/assignments/media-types/text/prs.lines.tag~: Permission denied.
Failure on 'RETR iana/assignments/media-types/text/vnd.in3d.3dml~' command
Failed to get iana/assignments/media-types/text/vnd.in3d.3dml~: 550 iana/assignments/media-types/text/vnd.in3d.3dml~: Permission denied.
Failed to get file 550 iana/assignments/media-types/text/vnd.in3d.3dml~: Permission denied.
Failure on 'RETR iana/assignments/media-types/text/vnd.abc~' command
Failed to get iana/assignments/media-types/text/vnd.abc~: 550 iana/assignments/media-types/text/vnd.abc~: Permission denied.
Failed to get file 550 iana/assignments/media-types/text/vnd.abc~: Permission denied.
Failure on 'RETR iana/assignments/media-types/text/vnd.fmi.flexstor~' command
Failed to get iana/assignments/media-types/text/vnd.fmi.flexstor~: 550 iana/assignments/media-types/text/vnd.fmi.flexstor~: Permission denied.
Failed to get file 550 iana/assignments/media-types/text/vnd.fmi.flexstor~: Permission denied.
Failure on 'RETR iana/assignments/media-types/model/vnd.dwf~' command
Failed to get iana/assignments/media-types/model/vnd.dwf~: 550 iana/assignments/media-types/model/vnd.dwf~: Permission denied.
Failed to get file 550 iana/assignments/media-types/model/vnd.dwf~: Permission denied.
Not symlinking temp/rfc-instructions.txt -> rfc1543.txt

disconnecting from ftp.isi.edu
All done, Exiting
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe changes" as the body of your message.

------------------------------

End of changes-digest V2 #50
****************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe changes" as the body of your message.